* { margin: 0; padding: 0; box-sizing: border-box; }
html { overflow-x: hidden }
html:has(.modal-open) { overflow: hidden; }
body{height: 100%;font-size: 14px;line-height: 22px;font-family: var(--manrope);background-color: var(--white);-webkit-text-size-adjust: 100% !important; -ms-text-size-adjust: 100% !important; -webkit-font-smoothing: antialiased !important; background-color: var(--black-02);}
input[type=text]:focus, input[type=email]:focus, input[type=url]:focus, input[type=password]:focus,
input[type=search]:focus, input[type=number]:focus, input[type=tel]:focus, input[type=date]:focus,
input[type=month]:focus, input[type=week]:focus, input[type=time]:focus, input[type=datetime]:focus,
input[type=datetime-local]:focus, input[type=color]:focus, .site textarea:focus ,.form-check-input:focus,
.btn-close:focus,.nav-link:focus-visible,.form-control:focus{ outline: none; box-shadow: none;border-color: var(--f0);}
.form-control.is-invalid:focus, .was-validated .form-control:invalid:focus{box-shadow: none !important;}
img:focus-visible, a:focus, .btn:focus, a:focus-visible, div:focus-visible,:focus-visible { outline: none; box-shadow: none; }
li { list-style: none; line-height: unset; }
img { width: 100%; height: auto; user-select: none; }
a{text-decoration: none !important;display:inline-block;}
h1,h2,h3,h4,h5,h6,p,span,ul {margin: 0;padding: 0;}
/* modal body */
body.modal-open{padding-right: 0 !important;height: 100%;}

:root{
    --white: #ffffff;
    --black: #000000;
    --black-01:#111113;
    --black-02: #1A1B1E;
    --gray :#BABCC0;
    --red:#FA5252;
    --gray-01: #6E6E84;
    --gray-02:#9E9EAD;
    --gray-03:#8B8B9D;
    --gray-04: #2C2E33;
    --green :#47BC84;
    --purple:#7A4DF3;
    --purple-01:#736DFF;
    --opacity-70: rgba(0, 0, 0, 0.7);
    --green-opacity :#0E9F6E33;
    --red-opacity :#E0313133;
    --f0: transparent;

    /* font family */
    --geist: "Geist", sans-serif;
    --manrope: "Manrope", sans-serif;
    --plus-jakarta: "Plus Jakarta Sans", sans-serif;
    --satoshi-reg: 'Satoshi-Regular';
    --satoshi-med :'Satoshi-Medium';;
}

@font-face {
    font-family: 'Satoshi-Regular';
    src: url('../fonts/Satoshi-Regular.woff2') format('woff2'),
            url('../fonts/Satoshi-Regular.woff') format('woff'),
            url('../fonts/Satoshi-Regular.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'Satoshi-Medium';
    src: url('../fonts/Satoshi-Medium.woff2') format('woff2'),
            url('../fonts/Satoshi-Medium.woff') format('woff'),
            url('../fonts/Satoshi-Medium.ttf') format('truetype');
    font-weight: 500;
    font-display: swap;
    font-style: normal;
}

.font-weight-400{font-weight:400;}
.font-weight-500{font-weight:500;}
.font-weight-600{font-weight:600;}

.heading-style-1{font-size: 32px;line-height: 44px;font-family: var(--manrope);font-weight: 600;letter-spacing:-0.64px;color:var(--white);}
.heading-style-2{font-size: 24px;line-height: 36px;font-family: var(--manrope);font-weight: 600;letter-spacing:-0.48px;color:var(--white);}
.heading-style-3{font-size: 20px;line-height: 30px;font-family: var(--geist);font-weight: 600;letter-spacing:-0.4px;color:var(--white);}
.p-big{font-size: 16px;line-height: 24px;font-family: var(--manrope);font-weight: 600;letter-spacing:-0.32px;color:var(--white);}
p{font-size: 14px;line-height: 20px;font-family: var(--manrope);font-weight: 600;letter-spacing:-0.64px;color:var(--white);}
.p-small{font-size: 12px;line-height: 18px;font-family: var(--manrope);font-weight: 600;letter-spacing:-0.24px;color:var(--gray-02);}
.color-red{color:#EB6262;}
.color-purple{color:var(--purple);}

/* common button style */
.common-theme-btn{padding:10px;margin-top: 25px; width: 100%; text-align:center;font-weight: 600;font-family:var(--manrope);font-size:14px;line-height: 20px;border-radius:7px;border:1px solid; box-shadow: 0px 1px 0px 0px #FFFFFF0D inset;-webkit-box-shadow: 0px 1px 0px 0px #FFFFFF0D inset;-moz-box-shadow:0px 1px 0px 0px #FFFFFF0D inset;transition:0.3s ease-in-out;display:inline-flex;align-items:center;justify-content:center;gap:8px;}
.common-theme-btn img,.common-theme-small-btn img{width:20px;height:20px;}
.common-theme-small-btn{padding:7px 13px;}

/* auth button style */
.auth-btn-common{padding:12px;margin-top: 25px;font-weight: 500; width: 100%; text-align:center;font-family:var(--manrope);font-size:14px;line-height: 20px;border-radius:7px;border:1px solid; box-shadow: 0px 1px 0px 0px #FFFFFF0D inset;-webkit-box-shadow: 0px 1px 0px 0px #FFFFFF0D inset;-moz-box-shadow:0px 1px 0px 0px #FFFFFF0D inset;transition:0.3s ease-in-out;display: flex ; justify-content: center; align-items: center;}

.common-fill-purple-btn{background-color:var(--purple);border-color:var(--purple);color:var(--white);}
.common-fill-purple-btn:hover{background-color:var(--purple-01);border-color:var(--purple-01);}
/* .common-fill-purple-btn:hover img{filter: brightness(0) saturate(100%) invert(29%) sepia(98%) saturate(1455%) hue-rotate(239deg) brightness(96%) contrast(99%);} */

.common-fill-red-btn{background: linear-gradient(180deg, #EC6B5D 0%, #FF402B 122.83%);border-color:#FF402B;  color:var(--white);box-shadow: 0px 1px 0px 0px #FFFFFF1A inset;-webkit-box-shadow: 0px 1px 0px 0px #FFFFFF1A inset;-moz-box-shadow: 0px 1px 0px 0px #FFFFFF1A inset; }
.common-fill-red-btn:hover{border-color:#FF402B;box-shadow: 0px 2px 7px 0px #ee6859b3;}

.common-fill-gray{background-color: #2C2C30 !important; border: 1px solid #44444A !important;color: var(--white) !important;}
.common-fill-gray:hover{box-shadow: 0px 2px 7px 0px #85858554;-webkit-box-shadow: 0px 2px 7px 0px #85858554;-moz-box-shadow: 0px 2px 7px 0px #85858554;}

.filled-dark-btn a,
.filled-dark-btn button{padding:1px;color:var(--white); background: linear-gradient(180deg, rgba(255, 255, 255, 0.12) 0%, rgba(255, 255, 255, 0) 100%);border-radius:8px;width:100%;box-shadow: 0px 2px 14px 0px #00000033;-webkit-box-shadow: 0px 2px 14px 0px #00000033;-moz-box-shadow: 0px 2px 14px 0px #00000033;transition:0.3s ease-in-out;border: none;}
.filled-dark-btn a div,
.filled-dark-btn button div{background: linear-gradient(180deg, #2E2E30 0%, #242426 100%);border: none;margin: 0 !important;transition: 0.3s ease-in-out;}
.filled-dark-btn a:hover,
.filled-dark-btn button:hover{box-shadow: 0px 2px 7px 0px #85858554;-webkit-box-shadow: 0px 2px 7px 0px #85858554;-moz-box-shadow: 0px 2px 7px 0px #85858554;}

/* ========================================================= authentication page ========================================================= */
.section-authentication {padding: 12px;background-color: var(--black-01);}
/* right side image */
.authentication-right-content {height:calc(100dvh - 24px);width:100%;min-height: 100%;border: 1px solid #2C2C30; position: relative;background: linear-gradient(150deg, rgba(255, 255, 255, 0.04) 6.8%, rgba(255, 255, 255, 0) 93.2%); backdrop-filter: blur(180px); border-radius: 20px;display: flex ; flex-direction: column; justify-content: end;}
.authentication-right-inner {padding: 54px;z-index: 1;}
.authentication-right-content:before,.authentication-right-content:after{content: "";position: absolute;pointer-events: none;}
.authentication-right-content:before{width:80%;height:50%;background: url(../images/auth-top-pattern.png) no-repeat center center / cover;top:0;right: 0;}
.authentication-right-content:after{width:100%;height:38%;background: url(../images/auth-bottom-pattern.png) no-repeat center center / cover;bottom:0;right: 0;}
.auth-right-image{margin-bottom:102px;max-width: 564px;margin-inline: auto;}
.auth-slider-content{text-align:center;max-width:432px;margin-inline:auto;}
.authentication-slider-content .heading-style-2{margin-bottom: 4px;}
/* dots */
.swiper-pagination{position: relative;bottom: 0;margin-top: 19px;}
.swiper-pagination-bullet{width:10px;height:10px;background-color: rgba(255, 255, 255, 0.30);margin: 0 4px;opacity:1;transition:0.3s ease-in-out}
.swiper-pagination-bullet-active{background-color:var(--white);width:32px;border-radius:32px;}


/* authentication-content */
.authentication-content{max-width: 355px;margin-inline: auto;padding-block: 40px;height: 100%; display: flex ; flex-direction: column; justify-content: center;}
.authentication-content .authentication-logo a{max-width: 138px;height:auto;margin-bottom:52px;}
.authentication-content .authentication-logo a img{height:100%;width:100%;}
.authentication-content .authentication-content-title{margin-bottom: 24px;}
.authentication-content .authentication-content-title p{margin-top: 8px;color: #BCBCC6;}
/* auth-pre-btn */
.auth-pre-btn{width: 24px;height: 24px;margin-bottom:32px;}
.auth-pre-btn img{width: 100%;height: 100%;}
/* success image */
.success-image{width:80px;height:80px;margin-bottom: 52px;margin-inline:auto;}
.success-image img{width:100%;height:100%;}

/* form style */
.input-wrap{margin-bottom: 12px;}
label.form-label{text-transform: capitalize; font-size: 12px;line-height: 18px;font-family: var(--manrope);font-weight: 400;letter-spacing:-0.24px;color:var(--gray-03);margin-bottom:4px;}
.input-inner {position:relative;}
.input-inner img,.input-inner a{position:absolute;top:50%;transform:translateY(-50%);height: 16px;width: 16px;}
/* .input-inner img,.input-inner a{position:absolute;top:19px;height: 16px;width: 16px;} */
/* .input-inner a img{top:0%;} */
.input-inner .form-left-img{left:16px;}
.input-inner .form-right-img{right:16px;}

input[type="text"],
input[type="number"],
input[type="tel"],
input[type="email"],
input[type="password"],
input[type="date"],
input[type="search"],
textarea,
select{caret-color: #fff; padding: 13px !important; font-size: 14px !important; line-height: 20px !important;letter-spacing:-0.64px; border-radius: 8px !important ; font-family: var(--manrope) !important; font-weight: 500 !important; color: var(--white) !important; width: 100% !important;background-color:#2C2C30 !important; border:1px solid #44444A !important;box-shadow: 0px 2px 12px 0px #0000001F !important;-webkit-box-shadow: 0px 2px 12px 0px #0000001F !important; -moz-box-shadow: 0px 2px 12px 0px #0000001F !important;}
textarea{height: 120px;resize:none;}
.image-input input.form-control{padding-inline:40px !important;}
.right-image-input input.form-control{padding-right:40px !important;}

input[type="search"]{padding:8px 10px 8px 36px !important; background-color: #161618 !important;border:1px solid var(--gray-04);}
input[type="search"]::placeholder{color: var(--gray-01) !important;}

/* select 2 form ================ */
.select2-container{width: 100% !important;}
.select2-container--default .select2-selection--single{background:transparent !important;border: none;min-height: 36px; height: 100%;}
.select2-container--default .select2-selection--single .select2-selection__rendered,.input-inner .form-select,select {padding: 13px 45px 13px 16px !important; font-size: 14px !important; line-height: 20px !important;letter-spacing:-0.64px; border-radius: 8px !important ; font-family: var(--manrope) !important; font-weight: 500 !important; color: #f3f3f4 !important; width: 100% !important;background-color:#2C2C30 !important; border:1px solid #44444A;box-shadow: 0px 2px 12px 0px #0000001F !important;-webkit-box-shadow: 0px 2px 12px 0px #0000001F !important; -moz-box-shadow: 0px 2px 12px 0px #0000001F !important;}
.single-select-dropdown-main .select2-container--default .select2-selection--single .select2-selection__arrow b { display: none; }
.single-select-dropdown-main .select2-container--default .select2-selection--single .select2-selection__arrow { width: 16px; height: 16px; position: absolute; top: 50%; right: 6px; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); background: url(../images/sidebar-dropdown-arrow.svg) no-repeat center center / cover; }
.select2-container--below .select2-selection--single .select2-selection__rendered{color: var(--white) !important;}
.form-select,select{padding: 8px 45px 8px 16px !important;  background: url(../images/sidebar-dropdown-arrow.svg) no-repeat right 14px center / 16px 16px; -webkit-appearance: none; -moz-appearance: none; appearance: none;}

/* select{padding: 10px 26px 10px 13px !important; background: url(../images/drop-down-icon.svg) no-repeat 96% center / 14px auto; -webkit-appearance: none;} */
/* number arrow remove ====== */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="text"]::placeholder,
input[type="number"]::placeholder,
input[type="tel"]::placeholder,
input[type="email"]::placeholder,
input[type="password"]::placeholder,
input[type="date"]::placeholder,
input[type="search"]::placeholder,
textarea::placeholder{text-transform: capitalize; font-size: 14px; line-height: 20px;letter-spacing:-0.64px; font-family: var(--manrope); font-weight: 500; color: var(--gray-02); }

input[type="text"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="date"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus{ border-color: var(--purple) !important;}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active { caret-color: #fff; transition: background-color 5000s ease-in-out 0s; -webkit-text-fill-color: #fff !important;-webkit-box-shadow: 0 0 0 30px #2c2c30 inset !important; }



/* checkbox */
.input-wrap-checkbox{gap: 8px;}
.form-check-label{margin: 0;font-size: 12px;line-height: 18px;color: #BCBCC6;font-weight: 400;font-family:var(--manrope);letter-spacing:-0.24px;}
.form-check-label a{color: var(--purple);transition:0.3s ease-in-out;margin-inline: 2px;}
.form-check-label a:hover{color: var(--white);}
.form-check-input{ width: 16px; height: 16px; flex-shrink: 0; padding: 0; border-radius: 4px; vertical-align: middle; border: 1px solid #44444A !important; background-color: var(--f0); cursor: pointer; margin-top:0 !important;}
.form-check-input:checked{background-color: var(--purple);border-color: var(--purple);}

.message-change-wrap a{font-size: 12px;line-height: 18px;color: var(--purple);font-weight: 600;font-family:var(--manrope);letter-spacing:-0.24px;transition: 0.3s ease-in-out;}
.message-change-wrap a:hover{color: var(--white);}

/* auth-divider-text */
.auth-divider-text{margin-top:24px;display:flex;align-items:center;gap:18px;}
.auth-divider-text p{flex-shrink:0; font-size: 12px;line-height: 19px;color: var(--gray-01);font-weight: 400;font-family:var(--manrope);letter-spacing:-0.24px;text-align:center;position:relative;}
.auth-divider-text span{height: 1px;background-color: #44444A;display: inline-block; width: 100%;}

/* social-buttons-wrap */
.social-buttons-wrap{margin-top: 24px; display:flex;align-items:center; gap:12px;}
.social-buttons-wrap a{padding:1px; background: linear-gradient(180deg, rgba(255, 255, 255, 0.12) 0%, rgba(255, 255, 255, 0) 100%);border-radius:8px;width:100%;box-shadow: 0px 2px 14px 0px #00000033;-webkit-box-shadow: 0px 2px 14px 0px #00000033;-moz-box-shadow: 0px 2px 14px 0px #00000033;transition:0.3s ease-in-out;overflow: hidden;}
.social-buttons-wrap a div{padding: 13px;background: linear-gradient(180deg, #2E2E30 0%, #242426 100%);width:100%; display:flex;align-items:center;justify-content:center; gap:10px; font-size: 14px;line-height: 20px;color: var(--white);font-weight: 500;font-family:var(--manrope);letter-spacing:-0.24px;text-align:center;border: none;}
.social-buttons-wrap a img{width:24px;height: 24px;}
.social-buttons-wrap a:hover{box-shadow: 0px 2px 7px 0px #85858554;-webkit-box-shadow: 0px 2px 7px 0px #85858554;-moz-box-shadow: 0px 2px 7px 0px #85858554;}

/* extra-links */
.extra-links{margin-top:52px;}
.extra-links p{font-size: 12px;line-height: 18px;color: var(--gray-02);font-weight: 600;font-family:var(--manrope);letter-spacing:-0.24px;text-align:center;}
.extra-links p a{color: var(--purple);transition: 0.3s ease-in-out;margin-inline: 2px;}
.extra-links p a:hover{color: var(--white);}

/* error msg */
.error-msg,label.jq-error,span.jq-error{
    color: #ff4545;
    font-size: 12px;
    line-height: 18px;
    font-family: var(--manrope);
    font-weight: 600;
    text-transform: none;
    letter-spacing: 0.3px;
    display: block;
    margin-top: 6px;
}
.form-control.is-invalid, .was-validated .form-control:invalid,
.form-control.is-valid, .was-validated .form-control:valid{background-image: none;}

.btn-spinner{width: 22px; --b: 3px; display: inline-block; aspect-ratio: 1; border-radius: 50%; padding: 1px; background: conic-gradient(#0000 10%, #fff) content-box; -webkit-mask: repeating-conic-gradient(#0000 0deg, #000 1deg 20deg, #0000 21deg 36deg), radial-gradient(farthest-side, #0000 calc(100% - var(--b) - 1px), #000 calc(100% - var(--b))); -webkit-mask-composite: destination-in; mask-composite: intersect; animation: rotate 1s linear infinite;}
@keyframes rotate {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}


.remove-row{height: 48px; width: 43px; padding: 0; display: flex ; align-items: center; justify-content: center; font-size: 30px; line-height: 1;}


/* datepicker ui style ========== */
/* .ui-widget-content{background-color: var(--black-02); border-radius: 8px;}
.ui-widget.ui-widget-content{ border: 1px solid var(--gray-04);}
.ui-widget-header{border: 1px solid var(--gray-04); background: #28282b; color: var(--white);}
.ui-widget-header .ui-icon{background-image:url(../images/white-dropdown-arrow.svg); background-position: center center;transform-origin: center center;}
.ui-icon-circle-triangle-e { transform: rotate(-90deg); }
.ui-icon-circle-triangle-w { transform: rotate(90deg); }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-button:hover, .ui-button:focus{ border-color: var(--f0);background: var(--black); }
.ui-datepicker th{color: var(--white);}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover{ border: 1px solid #2c2e33; background: #28282b; font-weight: normal; color: #fafafa; text-align: center; }
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight,
.ui-button.ui-state-disabled:active,
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover{ border: 1px solid #9171f6; background: var(--purple); color: var(--white); } */


/* daterange picker style ============== */
.daterangepicker select.monthselect, .daterangepicker select.yearselect{width: fit-content !important;padding:5px 37px 5px 6px !important;}
.daterangepicker .drp-calendar.left { padding: 0; }
.daterangepicker .calendar-table{background-color: var(--black-02);color:var(--white);}
.daterangepicker .drp-calendar.left .calendar-table{padding:0;}
.daterangepicker .calendar-table .next span, .daterangepicker .calendar-table .prev span{border-color: var(--white);}
.daterangepicker .calendar-table th, .daterangepicker .calendar-table td{background-color: var(--gray-04) !important;border: none;border-radius: 0 !important;}
.daterangepicker .calendar-table th{padding: 5px;}
.daterangepicker td.off, .daterangepicker td.off.in-range, .daterangepicker td.off.start-date, .daterangepicker td.off.end-date{background-color: #414141;}
.daterangepicker td.active, .daterangepicker td.active:hover,
.daterangepicker td.today, .daterangepicker td.today:hover{ background: var(--purple) !important; color: var(--white);}
.daterangepicker .drp-buttons .btn.applyBtn{background-color:var(--purple);border-color:var(--purple);}


/* daterange picker time piker ============ */
.daterangepicker { z-index: 999999 !important;background-color: var(--black-02); border-radius: 8px;padding:10px;border-color: var(--gray-04);}
.daterangepicker select.hourselect, .daterangepicker select.minuteselect, .daterangepicker select.secondselect, .daterangepicker select.ampmselect{
    width: 50px !important;padding: 8px 1px !important;border: 1px solid var(--gray-04) !important;
}
.daterangepicker:after{border-bottom-color:var(--gray-04);}
.daterangepicker:before{border-bottom-color:var(--gray-04);}
.daterangepicker .drp-buttons{border-top-color:var(--gray-04);}
.daterangepicker .drp-buttons .cancelBtn{background-color: var(--gray-04);color:var(--white);}



/* toggle switch form check  ===================== */
.form-switch{display: flex ; align-items: center; gap: 16px;}
.form-switch .form-check-label{font-weight: 600;color:var(--white);}
.form-switch .form-check-input,
.form-switch .form-check-input:focus,
table .form-switch .form-check-input:focus{background-color: #3d3d3d;background-position: 2px center;background-size: 16px 16px;  width: 40px;height: 20px;border:none !important;--bs-form-switch-bg:url(../images/switch-close-check.svg);}
.form-switch .form-check-input:checked,
table .form-switch .form-check-input:checked{--bs-form-switch-bg:url(../images/switch-right-check.svg);background-color: var(--purple);background-position: 90% center;background-size: 16px 16px;}

table .form-switch .form-check-input,
table .form-switch .form-check-input:focus,
table .form-switch .form-check-input:checked{background-color: #D4D4D8;--bs-form-switch-bg: url(../images/table-switch-icon.svg);background-size: 12px 15px;width: 28px; height: 16px;}
table .form-switch .form-check-input:checked{background-color: var(--purple);}

/* alert massage  ===================== */
.alert{font-size: 15px; font-weight: 600; padding: 10px;}

/* ================================== section-verify-email ================================== */
.section-verify-email{ padding: 24px;height: 100dvh;min-height: 700px; display: flex ; justify-content: center; align-items: center;}
.section-verify-email .authentication-content{max-width: 555px;}
.section-verify-email .authentication-content img{max-width: 60px;margin-inline: auto;margin-bottom: 30px;}
.section-verify-email .authentication-content .common-theme-btn{width:fit-content; margin-inline: auto;}
.section-verify-email .heading-style-1{margin-bottom:20px;}


/* ================================================== media query start ================================================ */
@media screen and (max-height:670px){
    .authentication-right-content{height:100%;}
}
@media screen and (max-width:1366px){
    .heading-style-1{font-size: 30px;line-height: 36px;}
    .heading-style-2{font-size: 22px;line-height: 32px;}
    .heading-style-3{font-size: 18px;line-height: 26px;}
    .p-big{font-size: 15px;line-height: 20px;}
}
@media screen and (max-width:1199px){

    .heading-style-1{font-size: 28px;line-height: 38px;}
    .heading-style-2{font-size: 20px;line-height: 34px;}
    .heading-style-3{font-size: 17px;line-height: 24px;}
    .p-big{font-size: 14px;line-height: 22px;}

    /* common button style */
    .common-theme-btn{padding:9px;margin-top: 24px;}

    /* auth button style */
    .auth-btn-common{padding:10px;margin-top: 24px;}
    /* ============================== authentication page ====================================== */
    .authentication-content .authentication-logo a { max-width: 128px;margin-bottom: 28px;}
    /* success image */
    .success-image{width:60px;height:60px;margin-bottom: 28px;}
    .authentication-content .authentication-content-title { margin-bottom: 22px; }
    /* auth-pre-btn */
    .auth-pre-btn{width: 22px;height: 22px;margin-bottom:28px;}
    /* .input-inner img, .input-inner a{top:17px;} */
    .input-inner .form-left-img { left: 12px; }
    .input-inner .form-right-img { right: 12px; }
    .image-input input.form-control { padding-inline: 36px !important; }
    .right-image-input input.form-control{padding-right:36px !important;}
    input[type="text"],
    input[type="number"],
    input[type="tel"],
    input[type="email"],
    input[type="password"],
    input[type="date"],
    input[type="search"],
    textarea,
    select { padding: 14px !important;}
    .select2-container--default .select2-selection--single .select2-selection__rendered,.input-inner .form-select,select{ padding: 14px 45px 14px 14px!important;}
    .form-select,select{padding:8px 45px 8px 12px !important;}
    .auth-right-image { margin-bottom: 82px;}
    .social-buttons-wrap a div { padding: 10px;}
    .social-buttons-wrap a img { width: 22px; height: 22px; }
    .swiper-pagination-bullet { width: 8px; height: 8px;}
    .swiper-pagination-bullet-active{width:25px;}
    input[type="search"] { padding: 8px 10px 8px 36px !important;}

    .remove-row{height: 50px; width: 50px;}

}
@media screen and (max-width:991px){
    .heading-style-1{font-size: 24px;line-height: 34px;}
    .heading-style-2{font-size: 19px;line-height: 30px;}
    .heading-style-3{font-size: 16px;line-height: 26px;}

    /* common button style */
    .common-theme-btn{padding:8px 9px;margin-top: 22px;line-height: 16px;gap: 5px;}
    .common-theme-btn img, .common-theme-small-btn img { width: 18px; height: 18px; }

    /* auth button style */
    .auth-btn-common{padding:9px;margin-top: 22px;}
    /* ============================== authentication page ====================================== */
    .authentication-content .authentication-logo a { max-width: 114px;margin-bottom: 24px;}
    /* success image */
    .success-image{width:55px;height:55px;margin-bottom: 24px;}
    .authentication-content .authentication-content-title { margin-bottom: 20px;}
    /* auth-pre-btn */
    .auth-pre-btn{width: 21px;height: 21px;margin-bottom:26px;}
    /* .input-inner img, .input-inner a { top: 15px; } */
    .input-inner .form-left-img { left: 8px;}
    .input-inner .form-right-img { right: 8px;}
    .image-input input.form-control { padding-inline: 30px !important; }
    .right-image-input input.form-control{padding-right:30px !important;}
    input[type="text"],
    input[type="number"],
    input[type="tel"],
    input[type="email"],
    input[type="password"],
    input[type="date"],
    input[type="search"],
    textarea,
    select { padding: 12px !important;}
    .select2-container--default .select2-selection--single .select2-selection__rendered,.input-inner .form-select ,select{padding: 12px 45px 12px 12px !important;}
    .form-select,select{padding:8px 45px 8px 12px !important;}
    input[type="search"] { padding: 8px 10px 8px 36px !important;}
    .auth-divider-text,.social-buttons-wrap { margin-top: 22px;}
    .social-buttons-wrap a div { padding: 9px;}
    .social-buttons-wrap a img { width: 20px; height: 20px; }
    .authentication-right-inner { padding: 28px; }
    .auth-right-image { margin-bottom: 80px;}
    .extra-links { margin-top: 40px; }
    .remove-row{height: 46px; width: 46px;}

}
@media screen and (max-width:767px){
    .heading-style-1{font-size: 22px;line-height: 32px;}
    .heading-style-2{font-size: 18px;line-height: 28px;}
    .heading-style-3{font-size: 15px;line-height: 24px;}

    /* common button style */
    .common-theme-btn{margin-top: 20px;}

    /* auth button style */
    .auth-btn-common{margin-top: 20px;}
    /* ============================== authentication page ====================================== */
    .authentication-content { max-width: 100%;}
    /* success image */
    .success-image{width:48px;height:48px;}

    .remove-row { height: 38px; width: 38px; font-size: 28px; }

    /* ================================== section-verify-email ================================== */
    .section-verify-email .authentication-content img{max-width: 50px;margin-bottom: 20px;}
}
@media screen and (max-width:575px){
     /* ============================== authentication page ====================================== */
     .authentication-right-content{height: auto;min-height: auto;}
     .authentication-right-inner { padding: 40px 20px; }
    .remove-row { height: 38px; width: 38px; font-size: 28px; }

}
